body {
    background-image: url('https://file.garden/Zo4lX1bt4RCy6XIo/pplstar.gif');
    background-size: auto;
    background-repeat: repeat;
    color: rgb(28, 25, 30);
    font-family: Arial;

}

.header {
    margin: auto
}


.boxes {

    max-width: 1000px;
    padding: 5px;
    background-color: #c4cede;
    border: 13px groove;
    border-color: darkslategray;
    margin: auto;


}

.images {

    float: right;
    background-color: azure;
    max-width: 500px;
    max-height: 500px;
    padding: inherit;
    border: 15px;
    border-color: darkslategray;
    border-style: groove;
    margin: right;
}
